/* Accessability CSS */
.skip a{
	position: absolute;
	left: -10000px;
	top: auto;
	width: 1px;
	height: 1px;
	overflow: hidden;
	font-size: 2em;
	background: white;
	font-weight: bold;
	display: block;
	padding: 10px;
}
.skip a:focus{
	position: static;
	width: auto;
	height: auto;
}
*:focus {
    outline: 4px solid lime;
}			

.navbar-dark .navbar-nav .nav-link {
    color: white;
}
.navbar-dark .navbar-nav .nav-link:hover {
	color: rgb(0, 178, 233);
	text-decoration: underline;
	font-weight: 500;
}
.navbar-dark .navbar-nav .nav-link.active {
    color: rgb(228, 231, 22);
}
.btn-primary:hover, .btn-primary:focus {
	color: #fff;
	background-color: #0069d9;
	border-color: #0062cc;
}
.btn-primary:focus {
	outline: 4px solid lime;
}
.article a:hover {
	outline: 4px solid lime;
}